Subject: Re: CCL:Symmetry label for molecular states

From: [email-masked] (Bill Schneider)
Date: Thu, 24 Feb 94 11:59:28 -0500

Sorry for replying to the net, but direct mail failed.

There is only one triplet state that arises from the configuration (t2)^2.  It
is 3T_1.  The other states are 1A_1, 1E, and 1T_2.  From Hund's rules the 3T_1
would be the lowest energy.  When coupling two equivalent electrons, you must
use the antisymmetric direct product to obtain the triplet functions, and the
symmetric direct product to obtain the singlet.  Landau and Lifshitz has more
details.

Bill Schneider
Ford Motor Co.